.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5634a9ec-3418-5f76-4ebe-a49d9da135d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2e3f3b7-7bc1-f3d6-48cb-076b6ed4017e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-d491f4ad-445b-bb90-5025-380b7c55afce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68c8ab2b-c595-8762-0450-02358359e6fe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ce693d4-acd2-d73b-0ef3-f0a5c3a95877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ce693d4-acd2-d73b-0ef3-f0a5c3a95877) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-211a9a3e-353d-0068-2ec5-5ed4683010fc {
min-height: 32px !important;
}
.lfr-layout-structure-item-2af95c6a-060b-74ca-30cf-033e604d84eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e27f2317-1bfc-567c-0446-7a71a5534586 {
min-height: 64px !important;
}
.lfr-layout-structure-item-54a29684-7533-7808-1018-c0a13d81d4f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0bc49fb-5666-95ef-3f9d-aef54ff138a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
min-height: 750px !important;
}
.lfr-layout-structure-item-d0bc49fb-5666-95ef-3f9d-aef54ff138a3 {
background: linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2)), url('/documents/d/gcc/hero-10') !important;
background-size: cover !important;
    background-repeat: no-repeat !important;
}.lfr-layout-structure-item-2af2bdaa-297a-5b22-198c-00320eb246ab {
min-height: 64px !important;
}
.lfr-layout-structure-item-e80a0577-1468-a8da-2ea9-8713e7e6eff9 {
min-height: 32px !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4fbefc12-0be1-524b-962a-4446364670e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ddf88621-dc96-7eaa-3b19-cb2d922c2c60 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-4f2bd367-d212-a68f-878e-18af0982260e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c3e1f3d-2e1d-4d28-8d63-398613cd712f {
height: 55px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 55px !important;
}
.lfr-layout-structure-item-68874a6f-87b3-7eb0-f220-90ec8cfe3340 {
min-height: 32px !important;
}
.lfr-layout-structure-item-2938c513-1961-24b9-c61e-2e195f2008a9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e80ff2f-449e-bc28-fe28-a06ca91983b2 {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86125642-aae8-5024-2bc8-4511322ab6bb {
min-height: 64px !important;
}
.lfr-layout-structure-item-c085f0af-8f25-f3ce-45b2-4f1ae023cb1c {
height: 55px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 55px !important;
}
.lfr-layout-structure-item-9c256ff4-b605-ad9b-5b47-b72c66d17214 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c256ff4-b605-ad9b-5b47-b72c66d17214 {
border-radius:8px;
}.lfr-layout-structure-item-6081d63e-826b-49e5-fe35-d358b1dd2215 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fb33084-499b-eb24-44d4-9cbf8967864f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a2af87a-157b-957c-2b9f-37bf434922d2 {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fbc9b33-2323-31cd-26f4-dea897ba0e41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bcec125-3ea7-2171-a396-8b825c3cecab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
}
.lfr-layout-structure-item-6ff9f632-58b0-152e-408c-41dda40da92e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
}
.lfr-layout-structure-item-6041a286-3d9c-9af6-a96d-fa9f39e10c5f {
min-height: 64px !important;
}
.lfr-layout-structure-item-3d488e75-6cde-45b5-cada-52f2c78fab3e {
min-height: 64px !important;
}
.lfr-layout-structure-item-177b59ba-9ba9-2e26-2a29-c89584a7611a {
min-height: 32px !important;
}
.lfr-layout-structure-item-b5da2311-b127-af51-2a29-89999e096889 {
min-height: 256px !important;
}
.lfr-layout-structure-item-54f80569-b6ea-54f1-21a5-e4c506e5301a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9678013-66f9-7c2a-3021-8f2f357021c7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5a9d54a-c183-f84c-b61b-1559cdc742ff {
height: 55px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 55px !important;
}
.lfr-layout-structure-item-c672077c-e37b-7db0-337e-6935d8b0e8be {
min-height: 256px !important;
}
.lfr-layout-structure-item-922deecf-36a9-3f8e-9288-dbaa05ae4dcd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acba4771-a4bd-7729-1228-142e3905f3f8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-146f1031-264e-6480-000f-c719b83b05cc {
max-width: 700px !important;
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-d80c0b6b-f100-ac22-89f9-be94c6d15303 {
min-height: 256px !important;
}
.lfr-layout-structure-item-fc1c4418-3c71-28e8-28ff-83670a1ae423 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1440px !important;
}
.lfr-layout-structure-item-99a1d6fb-3aaa-6c8b-4fd5-faff53e606ce {
min-height: 256px !important;
}
.lfr-layout-structure-item-b68a834a-0d00-7874-9141-26637a69ebb5 {
min-height: 64px !important;
}
.lfr-layout-structure-item-c06c505d-0122-8c24-abda-9bced18f395a {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-9aca6e71-9a0d-666e-142e-055c571d4fd8 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-ab81d228-d5fd-d8ce-0d9b-463d1160d900 {
min-height: 64px !important;
}
.lfr-layout-structure-item-5f2935e6-d318-3c42-5fe1-931d34477243 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c320fca-75a4-91aa-0039-13239ab56045 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17b2b78c-e6b9-2aa4-5465-1b9c917e610b {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6476698f-27a4-8eee-0a01-bf7e1a724eac {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db674848-7020-e1a9-1aee-657e5cdb2743 {
display: none !important;
}
.lfr-layout-structure-item-a0a143b8-8b56-d425-79b7-1d2377086a76 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-c7fff10a-27d7-834f-c6b9-1cf93136db50 {
max-width: 320px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64d5d56f-cd4e-98af-de52-380e299c2430 {
padding-bottom: 64px !important;
}
.lfr-layout-structure-item-64d5d56f-cd4e-98af-de52-380e299c2430 {
position: absolute;
bottom: 0;
}.lfr-layout-structure-item-04587b27-213b-57ea-9218-5079e813a3cf {
min-height: 64px !important;
}
.lfr-layout-structure-item-2f8bce1c-3182-39de-d192-f3c41256f091 {
min-height: 64px !important;
}
.lfr-layout-structure-item-9a70253e-cb2b-b823-f47c-d03eee4be2ad {
height: 55px !important;
margin-bottom: var(--spacer-3,1rem) !important;
width: 55px !important;
}
.lfr-layout-structure-item-6edda973-ea98-a5b3-c591-fe54d9107ed4 {
min-height: 64px !important;
}
.lfr-layout-structure-item-1e52d262-e9c4-f804-c0ca-60bbd4b6e51d {
min-height: 32px !important;
}
.lfr-layout-structure-item-b4f5c51e-5dea-98ee-4bf1-bdcd8df41d42 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
}
.lfr-layout-structure-item-edcfb89d-fc2c-4d61-32aa-e7f304907f45 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-2b6a7179-d603-7c96-110f-f386e8e53ecb {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ff0a7a3-14fa-6385-444e-6e50bb0a3e4e {
max-width: 700px !important;
min-height: 224px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36a26c21-d1ea-1bdc-f647-77ef849308f3 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-d91327e5-4349-e192-c850-6804aba3546e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dea475d6-821e-ed6a-7416-75a819195a40 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecf3e58d-18ed-fc4d-8e1c-af90efaabc0a {
min-height: 32px !important;
}
.lfr-layout-structure-item-6fa06f27-8291-1975-93fe-793c24f9162c {
min-height: 256px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b786caae-d870-2830-3e26-12468154d0c7 {
min-height: 32px !important;
}
.lfr-layout-structure-item-d81a5cdc-d39a-9886-7fc4-2eefc665d9e1 {
max-width: 3800px !important;
}
.lfr-layout-structure-item-408bc7ed-792d-8dd5-68a2-6d9947c3524d {
min-height: 64px !important;
}
